a:focus
{
	outline: none;
}
a {
	color: #3D7728;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #e1e7da;
	margin: 0px;
	padding: 0px;
	height: 100%;
}
.header {
	background-color: #8da472;
	border-right-color: #879f6d;
	border-left-color: #879f6d;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	height: 150px;
	text-align: left;
	background-image: url(../images/test.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
/*.header .logo {
	width: 504px;
	height: 59px;
	background-image: url(../images/SVHLogo.jpg);
	background-repeat: no-repeat;
	position: relative;
	left: 15px;
	top: 80px;
}*/
.content .right h2 {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 3px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #5E7F38;
	border-right-color: #5E7F38;
	border-bottom-color: #809A63;
	border-left-color: #5E7F38;
	background-image: url(../images/RFade1.jpg);
	background-repeat: repeat-y;
	clear: both;
}
.content .right .rightsection {
	margin-bottom: 5px;
}

.content .left .maininfo {
	width: 650px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.content .left .maininfo .contactinfo ul {
	list-style-image: none;
	list-style-type: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.content .left .maininfo .contactinfo {
	background-image: url(../images/aduline.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding-bottom: 5px;
	margin-bottom: 5px;

}
.rightsection {
	margin: 0px;
	padding: 0px;
}



.content .left .maininfo h2 {
	padding: 0px;
	font-size: 18px;
	color: #435034;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.content .right .whatson {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 15pt;
	list-style-position: outside;
	list-style-image: url(../images/bullet1.png);
	padding: 0px;
	font-size: 14px;
}
.content .right .whatson li {
	margin-bottom: 3px;
}

.content .left .maininfo .contactinfo a {
	color: #2E3724;
}
form#searchform {
	position: relative;
	right: 10px;
	display: block;
	width: 300px;
	float: right;
	margin: 0px;
	padding: 0px;
	text-align: right;
	top: -50px;
}
form#searchform table {
	float: right;
	margin: 0px;
	padding: 0px;
}
form#searchform input {
	font-size: 16px;
	font-weight: bold;
	padding: 2px;
}
form#searchform input.searchbutton {
	font-weight: normal;
}




.testimage {
	height: 72px;
	width: 72px;
	background-color: #8DA372;
	float: left;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 0px;
	padding: 0px;
}
.rowend {
	margin-right: 0px;
}










.nav a:hover {
	text-decoration: underline;
}
.content   .left   .maininfo   .mainimage, .content .left .homefront .mainimage     {
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}


.header h1 {
	display: none;
}

.outer {
	text-align: center;
	height: 100%;
}
.nav {
	background-color: #5e7f38;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #5E7F38;
	border-left-color: #5E7F38;
	text-align: right;
	padding: 3px;
}
.nav ul {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
}
.nav li {
	display: inline;
}
.gap1 {
	background-color: #FFFFFF;
	height: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #ededed;
	border-left-color: #ededed;
}
.nav a {
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 8px;
	padding-left: 8px;
}
.content {
	text-align: left;
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #d5dace;
	border-left-color: #d5dace;
	float: left;
	clear: both;
	height: 100%;
}
.rbar {
	background-image: url(../images/rightbar.gif);
	background-repeat: repeat-y;
	background-position: right;
}

.content p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}






.container {
	background-color: #FFFFFF;
	width: 965px;
	height: 100%;
	margin-right: auto;
	margin-left: auto;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #d1d7cb;
	border-left-color: #d1d7cb;
	padding-right: 8px;
	padding-left: 8px;
	clear: both;
}
.content .left {
	width: 650px;
	float: left;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#searchform2 #searchfield {
	font-size: 16px;
	padding: 4px;
	font-weight: bold;
	color: #666666;
}
#searchform2 #searchbutton {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 4px;
	background-color: #FFFFFF;
	font-weight: bold;
	font-size: 16px;
	color: #63764B;
}


.footer {
	background-color: #8da472;
	clear: both;
	height: 100px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #879F6D;
	border-left-color: #879F6D;
	background-image: url(../images/footLogos.jpg);
	background-repeat: no-repeat;
	background-position: 460px 5px;
	text-align: left;
	margin: 0px;
	padding: 0px;
}

.content .right {
	background-color: #e4e9dd;
	width: 294px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #d5dace;
	padding: 4px;
	float: right;
	height: 100%;
	min-height: 660px;
	background-image: url(../images/rightback2.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.content .right .rightsection .photoend {
	width: 294px;
	clear: both;
	text-align: right;
	padding-top: 4px;
}



.content .right .rightsection a {
	color: #2E3724;
}
.header #searchform {
	text-align: right;
}
.footer p {
	color: #FFFFFF;
	text-align: left;
	margin: 0px;
	font-size: 14px;
	width: 400px;
	padding-top: 30px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	float: left;
}
.footer a {
	color: #FFFFFF;
	font-weight: normal;
}

.tubeouter {
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;
	text-align: center;
}
.tubeouter .tube {
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -212.5px;
	margin-top: -172px;
}

.content .right .rightsection .thumbblock {
	height: 148px;
	display: block;
	overflow: hidden;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
table.editTable {
	padding: 3px;
	margin-right: auto;
	margin-left: auto;
}
.ebox {
	text-align: center;
}

form.editForm {
	text-align: center;
}
.imedit {
	text-align: center;
}
.homefront h2 {
	color: #5B6C46;
	font-size: 1.7em;
}
.imswitch {
	width: 294px;
	height: 300px;
	background-color: #000000;
}

.imswitch .ims {
	height: 250px;
	background-color: #000000;
	width: 100%;
	
}
.imswitch .imtext {
	color: #FFFFFF;
	padding: 3px;
	font-weight: bold;
	font-size: 14px;
}
.content .right .rightsection .thumbblockFront {
	display: block;
}
.imhovOver {
	height: 72px;
	width: 72px;
	z-index: 99;
	position: relative;
	top: 0px;
	right: 0px;
	float: right;
	background-image: url(../images/imhov.gif);
}
.faded {
	color: #999999;
}
.eventlist {
	margin: 0px;
	padding: 0px;
}
.eventlist h2 {
	font-size: 18px;
	color: #426242;
	margin-bottom: 5px;
}
.eventlist .eventitem {
	border: 1px solid #E1E7DA;
	margin-bottom: 3px;
	background-color: #EFF2EC;
	padding-top: 0px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	margin-top: 0px;
}

.eventlist h3 {
	font-size: 12px;
	color: #669966;
	margin-bottom: 4px;
}
.eventlist .eventitem h4 {
	font-size: 14px;
}
.eventlist .eventitem p {
	margin: 0px;
	padding: 0px;
}
.alert {
	background-color: #FC0;
	padding: 5px;
	font-size: 13px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #D5DACE;
	border-right-color: #D5DACE;
	border-bottom-color: #D5DACE;
	border-left-color: #D5DACE;
}
.alert a {
	color: #000;
	font-weight: bold;
}
a.aslink {
	text-decoration: none;
	color: #FFF;
	font-size: 14px;
	background-color: #96AC7E;
	padding: 3px;
	display: block;
}
a.aslink:hover {
	text-decoration: underline;
}
.ebut {
	top: 0px;
	right: 0px;
	color: #999999;
	width: 150px;
	text-align: center;
	border: 1px solid #AABA94;
	margin-top: 2px;
	margin-bottom: 2px;
}
.ebut a     , .maininfo .contactinfo .contactother .ebut a{
	font-size: 12px;
	margin: 0px;
	color: #999999;
	font-weight: bold;
	text-decoration: none;
	padding: 3px;
	display: block;
}
.ebut a:hover , .maininfo .contactinfo .contactother .ebut a:hover{
	color: #FFF;
	background-color: #92A879;
}
.hovbubble {
	background-image: url(../images/hovbubble.png);
	background-repeat: no-repeat;
	height: 86px;
	width: 310px;
	font-size: 14px;
	color: #666;
	font-weight: bold;
	position: absolute;
}
.gadsblock {
	margin-left: 23px;
	margin-top: 10px;
}
.beta {
	background-image: url(../images/beta.png);
	background-repeat: no-repeat;
	height: 97px;
	width: 97px;
	position: absolute;
	left: 0px;
	top: 0px;
}


.hovbubble .hovtext {
	margin-left: 6px;
	margin-top: 15px;
	margin-right: 40px;
	margin-bottom: 10px;
	text-align: center;
	position: relative;
}




.settings form table h2 {
	font-size: 16px;
	display: block;
	color: #4A583A;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #4A583A;
}
.settings form table {
	margin-top: 10px;
}

.settings form table p {
	font-size: 14px;
}
.settings form table td {
	padding: 2px;
}

.settings form table .setItem td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9AAE84;
}
.content .left .contactinfo .adsel{
	font-size: 12px;
	color: #CCC;
	margin-bottom: 5px;
	background-image: url(../images/aduline.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 6px;
}
.content .left .contactinfo .adsel a{
	text-decoration: none;
	color: #CCC;
	font-weight: bold;
}
.content .left .contactinfo .adsel a:hover {
	text-decoration: underline;
	color: #47622B;
}
.content .left .contactinfo .adsel a.selc {
	text-decoration: underline;
	color: #47622B;
	cursor: default;
}
.homefront ol {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 35px;
}
.content .keepleft {

}
ul.geoResList {
	list-style-image: none;
	list-style-type: none;
}
ul.geoResList li {
	margin-bottom: 20px;
}
